<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Countries List</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 20px;
            background-color: #f4f4f4;
        }
        h1{
            margin-left: 50px;
        }
        .search {
            display: flex;
            margin-left: 80px;
            margin-bottom: 20px;
        }
        .search input {
            padding: 10px;
            font-size: 16px;
            border: 1px solid #ccc;
            border-radius: 4px 0 0 4px;
            outline: none;
        }
        .search button {
            padding: 10px;
            font-size: 16px;
            border: 1px solid #ccc;
            border-left: none;
            border-radius: 0 4px 4px 0;
            background-color: #007bff;
            color: white;
            cursor: pointer;
        }
        .search button:hover {
            background-color: #0056b3;
        }
        .material-icons-outlined {
            font-size: 24px;
        }
        .countries-container {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            justify-content: center;
        }
        .country-card {
            background-color: white;
            border: 1px solid #ccc;
            border-radius: 8px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
            overflow: hidden;
            width: 200px;
            text-align: center;
        }
    </style>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons+Outlined" rel="stylesheet">
</head>
<body>
    <h1>Countries of the World</h1>
<div class="search">
        <input type="text" placeholder="Enter country name" id="input">
        <button class="btn">
            <span class="material-icons-outlined">search</span>
        </button>
    </div>
    <div class="countries-container" id="countries-container">
        <!-- Country cards will be inserted here -->
    </div>
    <script src="app.js" defer></script>
</body>
</html>
